@charset "utf-8";

* {margin:0;padding:0;}
html {
	background-image:url(images/main-bg.jpg);
	background-repeat:no-repeat;
	background-size: cover;
	height:100%;
	width:100%;
}
body {
	width:100%;
	height:100%;
	font-family: sans-serif;
	color:#506371;
}
a { color:#506371; text-decoration:none;}
.container { 
	width:976px; 
	margin: 0 auto; 
	background-color: rgba(255,255,255,0.6); 
	box-sizing: border-box;
	padding:15px;
	position:relative;
}
.header { 
	background-color: #fff;
	height:80px;
	border-bottom: 8px solid #506371;
	
}
.header h1 { font-size:18px; margin-top:15px; text-align:right;}
.content {
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;	
}
.row {}
.row:after {
	clear:both;
	display: table;
    content: " ";
}
.col6 { 
	width:50%;
	padding:15px;
	box-sizing: border-box;
	float:left;
	}
.col6 {position:relative;}
.col6 a h2 { padding-top:20px; text-align:center;}
.col6 p {text-align:center;}
.circleImag  {
	width:326px;
	height:326px;
	background:#333;
	border: 8px solid #506371;
	-webkit-border-radius: 164px;
	-moz-border-radius: 170px;
	border-radius: 170px;
	margin: 0 auto;	
}
.stkilda, .mornington {
	background-image: url(images/stkilda-clinic.jpg);
	background-position: -329px -1px;
	cursor: pointer;
}
.mornington {
	background-image: url(images/mornington-clinic.jpg);
}
a:hover .stkilda, a:hover .mornington {
	background-position: -1px -1px;
}
.logo {position:absolute; top:30px; left:10px; z-index:9999;}
.minilogo { bottom:60px; width:90px;left:35px; position:absolute;z-index:9999;}
.intro { padding-top: 20px; width:60%; padding-left:40px; padding-bottom:20px;}
.intro p { line-height:1.7em;}